Subject: RE: Constellation Energy Source, Inc., CP 55358
From: [email-masked]
To: [email-masked]
Date: Wed, 1 Aug 2001 16:21:05 -0700 (PDT)

Haven't heard anything on this deal.

 -----Original Message-----
From: 	Richardson, Stacey  
Sent:	Tuesday, July 31, 2001 5:23 PM
To:	Johnson, Cheryl; Vanek, Darren
Cc:	Rodriguez, Bernice; Perlingiere, Debra; Anderson, Bridgette; Dickson, Stacy E.; Nemec, Gerald; Hernandez, Elizabeth L.
Subject:	RE: Constellation Energy Source, Inc., CP 55358
Importance:	High

Cheryl,

Please do not suspend this CP until my group can review the current contracts in place and any deals that may have been covered by those contracts.  Bridgette Anderson will be looking at this once trading slows tomorrow.  We'll discuss it and get back with you tomorrow afternoon.

Has anyone in Legal heard anything on this?  

Thanks,
SBR x30569

 -----Original Message-----
From: 	Johnson, Cheryl  
Sent:	Monday, July 30, 2001 6:50 PM
To:	Richardson, Stacey; Vanek, Darren
Cc:	Rodriguez, Bernice
Subject:	Constellation Energy Source, Inc., CP 55358

Hi Stacey,

Got a request from Darren in Credit, to change the status of the subject CP to non-trading.  When I made the change, I got the edit that indicates that 8 contracts are still active on the record, and the maintenance group is HOUGAS.  Per Darren, all trades should be under CP ID 55134, i/no/ Constellation Power Source, Inc.  I just want to make sure those can be moved if the record is in a non-trading status.

This is also flagged for EES, should that link and retail flag be added to the Constellation Power Source record, even though it is not known to be one of EES's customers at this time, or at least it hasn't been flagged as such at this time?  I also went in to make that change, but since you are working on those contracts, I wanted to run it by you first.  

Cheryl Johnson
Enron Net Works
Global Data Management
713.853.3103